.header__menu {
    display: none;
    padding: 9px 20px;
    background: none;
}

.header__menu--item {
    display: block;
    width: 30px;
    height: 3px;
    background-color: #fff;
    font-size: 0;
    position: relative;
}

.header__menu--item:before,
.header__menu--item:after {
    content: "";
    height: 100%;
    background-color: #fff;
    position: absolute;
    z-index: 1;
}

.header__menu--item:before {
    width: 30px;
    top: -8px;
}

.header__menu--item:after {
    width: 30px;
    bottom: -8px;
}

@media (max-width: 768px) {
    .header__nav{
        display: none;
    }
    .header__inner{
        justify-content: space-between;
    }
    .header__menu{
        display: block;
    }
    .main__text{
        display: flex;
        flex-direction: column;
    }
    .main__text--inner:first-child{
        padding-bottom: 24px; 
    }
    .main__text--inner{
        width: auto;
        margin: 0 auto;
    }
    .footer{
        display: flex;
        flex-direction: column;
        padding: 20px 0;
    }
    .footer__block{
        margin: 0 auto;
        padding: 20px 0;
       
    }
    .footer__block:first-child{
        width: auto;
    }
    .footer__block:last-child{
        display: block;
    }
    .footer__block--copy{
        text-align: center;
    }
}

@media (max-width:480px) {
    .learn__title{
        font-size: 48px;
    }
    .learn__subtitle{
        font-size: 24px;
    }
    .learn__button{
        width: 100px;
        height: 100px;
    }
    .learn__button--icon{
        width: 35px;
        height: 45px;
    }
    .intro__animation{
        right: 0;
        height: 822px;
    }
}